---
title: glab stack last
stage: Create
group: Code Review
info: To determine the technical writer assigned to the Stage/Group associated with this page, see <https://handbook.gitlab.com/handbook/product/ux/technical-writing/#assignments>
---

<!--
This documentation is auto generated by a script.
Please do not edit this file directly. Run `make gen-docs` instead.
-->

Moves to the last diff in the stack. (EXPERIMENTAL)

## Synopsis

Moves to the last diff in the stack, and checks out that branch.

This feature is an experiment and is not ready for production use.
It might be unstable or removed at any time.
For more information, see
[https://docs.gitlab.com/policy/development_stages_support/](https://docs.gitlab.com/policy/development_stages_support/).

```plaintext
glab stack last [flags]
```

## Examples

```console
$ glab stack last

```

## Options inherited from parent commands

```plaintext
  -h, --help              Show help for this command.
  -R, --repo OWNER/REPO   Select another repository. Can use either OWNER/REPO or `GROUP/NAMESPACE/REPO` format. Also accepts full URL or Git URL.
```
